{
	"navigationBarTitleText": "",
	"usingComponents": {
		"van-tab": "../../../dist/tab/index",
		"van-tabs": "../../../dist/tabs/index",
		"van-checkbox": "../../../dist/checkbox/index",
		"van-checkbox-group": "../../../dist/checkbox-group/index",
		"van-radio": "../../../dist/radio/index",
    	"van-radio-group": "../../../dist/radio-group/index",
		"van-icon": "../../../dist/icon/index",
		"van-popup": "../../../dist/popup/index",
		"van-swipe-cell": "../../../dist/swipe-cell/index",
		"yzSpecs": "../../../mycomponent/yz_specs/yz_specs",
		"kFoot": "../../../mycomponent/foot/foot"
	}
}
